* {
box-sizing:border-box;
}

body {
margin: 0;
font-family: Arial,Helvetica,sans-serif;
font-size: 1rem;
overflow-x: hidden;
background-color:#000;
color:#ffff;
}

/* Logo */
.logo-wrapper {
position: fixed;
top: 40px;
left: 20px;
z-index: 9999;
}
.zi9999{z-index: 9999;}

h1,h2,h3,h4,h5 {
text-align:left;
line-height:2rem;
font-weight: 400;
text-transform: uppercase;}
h1 {
font-size:1.4rem;}
h2 {
font-size:1.2rem;
line-height:1.6rem;}
h3,h4,h5 {
font-size:1.1rem;
line-height:1.4rem;}

.logo {
max-width: 220px;
}
#hajatec {
margin-left:0;margin-right:0;
}
#hajatec img {
max-width: 150px;
}
figure{margin-left:0;margin-right:0}
.b1s333 {
border: 1px solid #333;
}
.bb1s333 {
border-bottom: 1px solid #333;
}
.fs10 {
font-size:10px;
}
.tac {
text-align:center;
}
.tal {
text-align:left;
}
.tar {
text-align:right;
}
.taj {
text-align:justify;
}
.mt20 {
margin-top:20px;
}
.mt30 {
margin-top:30px;
}
.mt40, #satoo22, #hajatec2 {
margin-top:40px;
}
.pdr40 {
padding-right:40px;
}
.pdb20 {
padding-bottom:20px;
}

#dummy,.w100p {
width:100%;
}
.w50p {
width:50%;
}
.mw600 {
max-width:600px;
}
.mw900 {
max-width:900px;
}
.dn {
display:none;
}
.db {
display:block;
}
.di {
display:inline;
}
.pf {
position:fixed;
}
.t25 {
top:25px;
}
.r30 {
right:30px;
}
ul {
list-style:circle;
}

a {
color:#fff;
}
.cr{color: #f90505;}
.slfigc{color: #ffffff;padding-bottom:20px;}
.slsign {float:left;z-index: 99999999;background-color:#fff;height:15px;width:15px;border:2px solid #000;opacity: 0.6;margin-top:5px}
footer {position:relative;z-index:9999999;background-color:#000;font-size: 0.7rem;line-height:1.5rem;border-top:1px solid #333;padding-bottom:20px;padding-top:20px;}
footer a{font-size: 0.8rem;text-decoration:none}

.bestellbut, .bestellbut2 {width: 100%;background-color: #333 ;padding: 10px; font-size: 16px; color: #fff!important; border: 1px solid #fff;text-align: center!important;margin-bottom: 40px;}.bestellbut{cursor:pointer; margin-top: 40px}.bestellbut:hover {background-color: #000;font-weight:bold}.bestellbut a, .totop{text-decoration:none;font-size: 1.5rem;}

#mbmcookie{position:fixed;bottom:0;left:0;right:0;background:#000;padding:20px;font-size:14px;opacity:.9;z-index:9999999;border-top: 1px solid #999;}#mbmcookie a.button{cursor:pointer;background:#000;padding:8px 20px;margin-left:10px;border-radius:5px;font-weight:700;float:right;border:1px solid #fff;color:#fff}#mbmcookie p.cookiemessage{display:block;padding:0;margin:0;color:#fff}

#mbmcookie a.button:hover{background-color:#000;color:#fff!important}
#mbmcookie p.cookiemessage a:hover{color:#fff!important}

@media (max-width: 768px) {
.sidebar {background-color: #000;}

.logo {
margin-top: 40px;
}
main {
max-width:none;
padding:40px;
margin-top:40px;
}



}

/* Hamburger */
.hamburger {
position: fixed;
top: 25px;
left: 30px;
width: 48px;
height: 48px;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 6px;
background-color: black;
border: 1px solid white;
z-index: 9999;
cursor: pointer;
}

.hamburger span {
width: 28px;
height: 2px;
background-color: white;
transition: all 0.3s ease;
}

.hamburger.open span:nth-child(1) {
transform: rotate(45deg) translate(5px, 5px);
}

.hamburger.open span:nth-child(2) {
opacity: 0;
}

.hamburger.open span:nth-child(3) {
transform: rotate(-45deg) translate(5px, -5px);
}

@media (min-width: 769px) {
.hamburger {
display: none;
}
#dummy {
min-height:273px;
min-width:386px;
}
}

/* Sidebar */
.sidebar {
position: fixed;
top: 0;
left: 0;
width: fit-content;
min-width: 200px;
max-width: 90vw;
height: 100vh;
color: #fff;
padding-top: 40px;
padding-bottom: 140px;
padding-left: 2rem;
padding-right: 2rem;
overflow-y: auto;
transition: transform 0.3s ease-in-out;
transform: translateX(-100%);
z-index: 9998;
text-align:right;
}

.sidebar.open {
transform: translateX(0);
}

.sidebar ul {
list-style: none;
padding: 0;
margin: 0;
}

.sidebar li:first-child {
margin-right:-15px;
}

.sidebar li {
font-size:0.9rem;
padding: 0.5rem 0;
white-space: nowrap;
}

.sidebar a {
color: #dcd8d8;
text-decoration: none;
display: block;
}
.sidebar a:hover {
color: #fff;

}
.cgr{font-weight: bold;color: #fff!important;}

/* Ab 769px dauerhaft sichtbar */
@media (min-width: 769px) {
.sidebar {
transform: none !important;
}

main {
box-sizing:border-box;
margin-left: calc(240px + 1rem); /* min-width + padding-left+right */
padding-right:100px !important;
}
}

/* Hauptinhalt */
main {
padding: 2rem;
max-width:1000px;
line-height:1.5rem
}
main p{
color:#dcd8d8;;
}
picture,picture img{display:block;width:100%;height:auto;margin:0 auto}
.skip-link {
  position: absolute;
  top: -40px;
  left: 0;
  background: #000;
  color: #fff;
  padding: 8px 16px;
  z-index: 10000;
}

.skip-link:focus {
  top: 0;
}
.reserve-fallback-link {
  position: absolute;
  left: -9999px;
}
.reserve-fallback-link:focus {
  position: static;
  left: auto;
  background-color: #000;
  color: #fff;
  padding: 0.5rem 1rem;
  display: inline-block;
  z-index: 999999;
  outline: 2px solid #ffcc00;
  text-decoration: none;
margin-bottom:20px;
}